[Song]
name = Candy Constellation
artist = HAL Laboratory, Nintendo
album = Kirby Squeak Squad OST
genre = Video Game
year = 2006
song_length = 143666
diff_guitar = 2
diff_bass = 2
diff_drums = 5
preview_start_time = 9090
video_start_time = -3636
charter = Sad Normie
icon = Sad Normie
playlist_track = 34
track = 34
album_track = 34
loading_phrase = "Candy Constellation" made its debut in the video game "Kirby & the Amazing Mirror" from 2004 for the Gameboy Advanced. As a bonus, this track is one of Sad Normie's favourite tracks in the entire Kirby series!

